[installinfo]

;Titel for the track installer
dialogtitel=GPL Addon Track Install: Imola

;Values for season67.ini and gp.ini
name= Grand Prix
shortname= GP
trackDirectory=imola
month=1
day=2
numberOfLaps=64
startingGrid=4

;Name of replay file(optional, delete the line if no replay is shipped)
